Bug 1118371 - Add jhead package to EPEL7
Summary: Add jhead package to EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: jhead
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 14:34 UTC by Patrick Smears
Modified: 2014-09-24 03:43 UTC (History)
1 user (show)

Fixed In Version: jhead-2.97-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 03:43:08 UTC


Attachments (Terms of Use)

Description Patrick Smears 2014-07-10 14:34:00 UTC
CentOS7 is now released, and EPEL7 is likely to go from beta to production very soon.

Would it be possible to add the jhead package to EPEL7?

Comment 1 Fedora Update System 2014-08-30 10:18:14 UTC
jhead-2.97-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/jhead-2.97-1.el7

Comment 2 Fedora Update System 2014-09-01 22:31:35 UTC
jhead-2.97-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2014-09-24 03:43:08 UTC
jhead-2.97-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.